/* Add here all your css styles (customizations) */

/*Logo klein falls Bild weg Text in grün*/
.navbar-brand img.logo-small {
	 
	width: 60px;
	height:40px; 
	color: #72c02c;
	font-size: 13px;
	line-height: 1.6;

}

/*Heading Titles v1*/
.ref-title-v1 {
	z-index: 1;
	position: relative;
	text-align: center;
	margin-bottom: 60px;
}

.ref-title-v1 h1,
.ref-title-v1 h2 {
	color: #fff;
	font-size: 28px;
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 20px;
	font-family: "Open Sans", Arial, sans-serif;
}

.ref-title-v1 h1:after,
.ref-title-v1 h2:after {
	bottom: 0;
	left: 50%;
	height: 1px;
	width: 70px;
	content: " ";
	margin-left: -35px;
	position: absolute;
	background: #72c02c;
}

.ref-title-v1 p {
	color: #fff;
    font-size: 17px;
	font-weight: 200;
}
.ref-promo-next a {
  margin: 0 5px;
  padding: 7px 20px;
  
}